{% extends "template.html" %}
{% block body %}
<div id="info">
    <h2>§ Text search for German law</h2>
    <p>
            This is a search used to find relavent German laws (Gesetze) to an input query.
    </p>
<h3>Features</h3>
        <ul>
            <li>
                Search in <strike><b>German</b></strike> or <b>English</b>. (This server has only the English version)
            </li>
            <li>
                Results take you to <b>specific paragraphs</b> of the law and links to the official gesetze website.
            </li>
            <li>
                Uses semantics to <b>"understand"</b> what you mean and finds the appropriate results.
            </li>
{#            <li>#}
{#                It's super fast!#}
{#            </li>#}
        </ul>
</div>
{% endblock %}
